### Enumeration

# RB DisplayPageModelColumn

#### Declaration

    enum RB.DisplayPageModelColumn

#### Description [src]

Columns present in the display page model.

#### Members

`RB_DISPLAY_PAGE_MODEL_COLUMN_PLAYING`

  TRUE if the page is the playing source.

  - Value: `0`
  - Available since: 3.0
`RB_DISPLAY_PAGE_MODEL_COLUMN_PAGE`

  The `RBDisplayPage` object.

  - Value: `1`
  - Available since: 3.0